@charset "UTF-8";
/* CSS-document för U2 */

html, body, div, header, nav, main, section, footer {margin: 0; padding: 0;}
header, nav, main, footer, section {display: block;}

#content{margin: 0em; padding: 0; float: left;}

#menycontainer ul{margin: 0; padding: 0; float: left; width: 230px;}

#menycontainer li{list-style: none; font-size:16px; font-family: Calibri, Trebuchet MS; font-weight:bold;}

#menycontainer ul a{float: left; text-decoration: none;	padding: 0.2em 0.0em;}

#menycontainer a:link{color: #44454a;}

#menycontainer a:visited{color: #44454a;}

#menycontainer a:hover{ color: #cccccc;}



#menycontainer a#current{background: #581710; color: #581710;}



